# File generated by XFdrake (rev 234840)

Section "Extensions"
    Option "Composite"
EndSection
# **********************************************************************
# Refer to the xorg.conf man page for details about the format of
# this file.
# **********************************************************************

Section "ServerFlags"
    #DontZap # disable <Ctrl><Alt><BS> (server abort)
    #DontZoom # disable <Ctrl><Alt><KP_+>/<KP_-> (resolution switching)
    AllowMouseOpenFail # allows the server to start up even if the mouse does not work
EndSection

Section "Module"
    Load "dbe" # Double-Buffering Extension
    Load "v4l" # Video for Linux
    Load "extmod"
    Load "type1"
    Load "freetype"
    Load "glx" # 3D layer
    Load "dri" # direct rendering
EndSection

Section "InputDevice"
    Identifier "Keyboard1"
    Driver "kbd"
    Option "XkbModel" "pc105"
    Option "XkbLayout" "cz"
    Option "XkbOptions" "compose:rwin"
EndSection

Section "InputDevice"
    Identifier "Mouse1"
    Driver "mouse"
    Option "Protocol" "ExplorerPS/2"
    Option "Device" "/dev/mouse"
EndSection

Section "InputDevice"
    Identifier "SynapticsMouse1"
    Driver "synaptics"
    Option "SHMConfig" "on"
EndSection

Section "Monitor"
    Identifier "monitor1"
    VendorName "Generic"
    ModelName "Flat Panel 1280x800"
    HorizSync 31.5-90
    VertRefresh 60
    
    # TV fullscreen mode or DVD fullscreen output.
    # 768x576 @ 79 Hz, 50 kHz hsync
    ModeLine "768x576"     50.00  768  832  846 1000   576  590  595  630
    
    # 768x576 @ 100 Hz, 61.6 kHz hsync
    ModeLine "768x576"     63.07  768  800  960 1024   576  578  590  616
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_120"  181.21  1280 1376 1520 1760  800 801 804 858  -HSync +Vsync
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_100"  147.89  1280 1376 1512 1744  800 801 804 848  -HSync +Vsync
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_85"  123.38  1280 1368 1504 1728  800 801 804 840  -HSync +Vsync
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_75"  107.21  1280 1360 1496 1712  800 801 804 835  -HSync +Vsync
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_60"  83.46  1280 1344 1480 1680  800 801 804 828  -HSync +Vsync
    
    # modeline generated by gtf(1) [handled by XFdrake]
    ModeLine "1280x800_50"  68.56  1280 1336 1472 1664  800 801 804 824  -HSync +Vsync
EndSection

Section "Device"
    Identifier "device1"
    VendorName "Intel Corporation"
    BoardName "Intel 810 and later"
    Driver "intel"
    Option "DPMS"
    Option "MonitorLayout" "NONE,CRT+LFP"
    Option "XaaNoOffscreenPixmaps" "1"
EndSection

Section "Screen"
    Identifier "screen1"
    Device "device1"
    Monitor "monitor1"
    DefaultColorDepth 24
    
    Subsection "Display"
        Depth 8
        Modes "1280x800"
    EndSubsection
    
    Subsection "Display"
        Depth 15
        Modes "1280x800"
    EndSubsection
    
    Subsection "Display"
        Depth 16
        Modes "1280x800"
    EndSubsection
    
    Subsection "Display"
        Depth 24
        Modes "1280x800"
    EndSubsection
EndSection

Section "ServerLayout"
    Identifier "layout1"
    InputDevice "Keyboard1" "CoreKeyboard"
    InputDevice "Mouse1" "CorePointer"
    InputDevice "SynapticsMouse1" "SendCoreEvents"
    Screen "screen1"
EndSection
